-- 状態
function status_act(is_move)
  -- 行動済みフラグ
  local done = false
  
  if y==0 then
    if status==1 and not is_move then
      -- しゃがむ
      key_on(ACT_DOWN)
      done = true
    elseif status==2 then
      key_on(ACT_UP)
      done = true
    elseif status==3 then
      key_on(ACT_D)
      key_on(ACT_UP)
      done = true
    end
  end
  
  return done
end
